body {
    font-family: arial, verdana;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px;
}

a:link {
    font-weight: normal;
    text-decoration: none;
}

a:visited {
    font-weight: normal;
    text-decoration: none;
}

a:hover, a:active {
    font-weight: normal;
    text-decoration: underline;
}

.logotxt
{
    font-weight:bold;
    font-size: 24pt;
    color:White;
    font-family: arial;
}

.HeadEdittxt
{
    font-weight: bold;
    font-size: 12pt;
    color:White;
    font-family: arial;
}

.CategoryLink
{
    Width: 100% ;
    font-size:8pt ;
    font-family:Arial;
    padding:10 10 10 10;
    font-weight:normal;
    border-style:none;
}


.textboxtop,.textboxtop2{
    font-size: 20px;
    font-weight: bold;
    height: 20px;
    padding-top: 5px;
    text-transform: uppercase;
}


.textboxtophead{
    font-size: 20px;
    font-weight: bold;
    height: 33px;
    padding-top: 11px;
    text-transform: uppercase;
}

.textbox {
    border-left: 1px solid #DF8FA9;
    border-right: 1px solid #DF8FA9;
    color: #F0C5D2;
    margin-left: 8px;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 20px;
    width: 200px;
    padding-bottom:10px;
}
